prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: hdf5
Description: HDF5 (Hierarchical Data Format 5) Software Library
Version: 1.12.1

Cflags: -I${includedir}
Libs: -L${libdir}  -lhdf5
Requires: 
Libs.private:  -lm -lws2_32 -lwsock32 -lC:/gitlab/craft/windows-mingw_64-gcc/lib/libz.dll.a  -lhdf5
Requires.private: 
